
.inventorybody
{
Xfont-family: Verdana, Arial, Helvetica, sans-serif;
font-family: "Trebuchet MS", Helvetica, sans-serif;
Xfont-family: Georgia, serif;
Xfont-family: Tahoma, Geneva, sans-serif;
Xfont-size:1.0em;
Xbackground-image:url('../tangradient.png');
Xbackground-repeat:repeat-x;
Xfont-size:100%;
Xbackground: linear-gradient(#e0d0b0, white, #e0d0b0);

Xbackground: -webkit-linear-gradient(#e0d0b0, white, #e0d0b0);
Xbackground-color: #e0d0b0;
}

body
{
background-image:url("//www.hideandfur.com/tangradient.png");
background-repeat:repeat-x;
background-color: #ffffff;
font-size:100%;
}


.ArrowDR
{
	width:0px;
	height:0px;
	margin: 0.5em;
	border-bottom: 1em solid black;
	border-left: 1em solid transparent;
	display: inline-block;
	vertical-align: text-top;
}


.ArrowUR
{
	width:0px;
	height:0px;
	margin: 0.5em;
	border-top: 1em solid black;
	border-left: 1em solid transparent;
	display: inline-block;
	vertical-align: text-bottom;
}

.highlight:hover
{
	background-color:yellow;
	cursor:pointer;	
}

.addlimageheading
{
	font-weight:bold;
	margin-top:1em;
	margin-bottom:0.5em;
}

.additionalimages .addlimageheading::before
{
	content: "Sample ";
}

.addlimage
{
	overflow:auto;
	padding:5px;
	clear:left;
}

.additionalimages a[href$=".jpg"] .addlimage
{
	width:auto;
	height:100px;
	overflow:hidden;
	float:left;
	clear:none;
	padding:3px;
	font-size:0;
}



.addlimage IMG
{
	height:auto;
	width:100px;
	float:left;
	padding-right:5px;
}

.additionalimages  a[href$=".jpg"] .addlimage IMG
{
	width:auto;
	height:100px;
	float:left;
	padding-right:5px;
}


X.addlimage
{
	width:100px;
	height:100px;
	overflow:hidden;
	float:left;
	padding:3px;
}

X.addlimage IMG
{
	width:auto;
	height:100px;
	float:left;
	padding-right:5px;
}

XDIV.addlimage > IMG::after
{
	content: "Hi<BR>Hi<BR>Hi<BR>";
	background-color: yellow;
  color: red;
  font-weight: bold;	
}


.Zaddlimage
{
	overflow:auto;
	padding:5px;
}

.Zaddlimage IMG
{
	Xwidth:100px;
	Xheight:auto;
	float:left;
	padding-right:5px;
}


a.noline
{
	text-decoration:none;
}


XXa.navheading:link
{
	color:white;
}

.navheading
{
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	Xfont-weight:normal;
	margin-left:5px;
	padding-right:15px;
	margin-bottom:0.4em;
	margin-top:0px;
	Xcolor:black;
}

.navsubheading
{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 60%;
	font-weight:normal;

	margin-left:0.25em;
	margin-right:5px;
	margin-bottom:5px;
	margin-top:1px;
	Xcolor:black;
}

.navcategory
{
 Xborder: 1px solid #e0d0b0;
}



.navcategory:hover
{
	background-color: yellow;}


.navheading a:link, .navheading a:visited
{
	color:#000;
	text-decoration:none;
}

.navcategory a:link, .navcategory a:visited
{
	text-decoration:none;
}

body.cartbody
{
	background-image:none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1.0em;
}

.cartfont
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1.0em;

}

.cartsmallerfont
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
}

table.corners {border: 1px solid black;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
td, tr {border: 0}

.titlebackground
{background-color:#e0d0b0}

.clearbackground
{background-color:#ffffff}

.shippingnote
{padding:5px;}

.moreimage
{
	font-size: 0.8em;
	text-align: left;

}

.moretext
{
	float:right;
	font-size: 0.8em;
	margin-right: 5em;
	text-align: right;
	width: 25em;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-decoration: none;
}

.moretext:hover
{
	text-decoration: underline;
}

.message
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight:bold;

}

H3.cart
{
	padding-top: 0;
	margin-top: 0;
	font-family: Times New Roman, Times, serif;
	font-weight: bold;
	font-size: 24px;
	color:#469df5;
}

H2.cart
{
	padding-top: 0;
	margin-top: 0;
	font-family: Times New Roman, Times, serif;
	font-weight: bold;
	font-size: 30px;
	color:#469df5;
}

th.cartheading
{
	align:center;
	vertical-align:bottom;
	padding:12px;
}


.ccNormal
{
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
}

.ccSelected
{
	border-style: solid; 
	border-width: 2px;
	border-color: #469df5;
}

.ccNotSelected
{
	opacity:0.4;
	border-style: solid;
	border-width: 2px;
	border-color: #FFFFFF;
}

.socialbuttons
{
	float:right;
	white-space:nowrap;
}

.socialbuttontext
{
	vertical-align:top;
	margin:10;
	text-align: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style:italic;
	font-weight:bold;
}

a.button
{	
	text-decoration: none;
	color:#FFFFFF;
}

.buttonicon
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight:bold;
}

.button
{
	-webkit-border-top-left-radius:13px;
	-moz-border-radius-topleft:13px;
	border-top-left-radius:13px;
	-webkit-border-top-right-radius:13px;
	-moz-border-radius-topright:13px;
	border-top-right-radius:13px;
	-webkit-border-bottom-right-radius:13px;
	-moz-border-radius-bottomright:13px;
	border-bottom-right-radius:13px;
	-webkit-border-bottom-left-radius:13px;
	-moz-border-radius-bottomleft:13px;
	border-bottom-left-radius:13px;
	text-indent:0px;

	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-style:normal;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
}

.button:active {
	position:relative;
	top:1px;
	left:1px;
}

.gobutton
{
	Z-moz-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	Z-webkit-box-shadow:inset 0px 1px 0px 0px #cae3fc;
	Zbox-shadow:inset 0px 1px 0px 0px #cae3fc;
	Zbackground:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, blue) );
	Zbackground:-moz-linear-gradient( center top, #79bbff 5%, blue 100% );
	Zfilter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='blue');
	Zbackground-color:#79bbff;
	background-color:#469df5;
	Zoutline:none;
	
	border:1px solid #469df5;
	Zdisplay:inline-block;
	color:#ffffff;
	padding:6px 12px;
	
}

a.cancellink:link
{
	color:blue;
	text-decoration: none;
}

a.cancellink:visited
{
	color:blue;
	text-decoration: none;
}

a.cancellink:hover
{
	text-decoration: underline;
}

#bottomdiv
{
background-image:url('//www.hideandfur.com/tangradientbottom.png');
background-repeat:repeat-x;
background-position:bottom;
width: 100%; 
left: 0px; 
position: absolute;

}

#imagediv
{
	border:1px solid black;
	border-radius: 2px;
	background-color:#FFFFFF;
	visibility: hidden;
	display:none;
	position:absolute;
	left:0;
	top:0;
	Zpadding:6px;
	z-index:3;
}

#imageviewer
{
	max-width:100%;
	height:auto;
}


#imagetitle
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight:bold;
}

.inventorytitle
{
	float:left;
	margin:0;
	margin-bottom:
	10px;margin-right:10%;
}

.additionalimages
{
	clear:left;
	float:left;
	margin:0;
	margin-bottom:10px;
	padding:0;
	margin-right:10%;
}

.shoppingcartnote
{
	border:1px solid black;
	background-color:#99FF99;
	padding:16px;
	font-weight:bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.insetbox
{
	margin:0;
	margin-bottom:10px;
	padding:0;
	float:left;
}


.locationbox
{
	float:right;
	display:none;
	font-weight:bold;
	Zfont-size:1.2em;
font-family: Verdana, Arial, Helvetica, sans-serif;
	ZXfont-size:0.9em;
	border-collapse:collapse;
}

.closebutton
{
	font-size: 2em;
	font-weight:bold;
	text-align:right;
	cursor:pointer;
	vertical-align:top;
}

a.lotnumber
{
	font-size: 1em;
	font-weight:bold;
	text-decoration: none;
}

a.lotnumber:hover
{
	text-decoration: underline;
}


table.inventory
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	border-collapse:collapse;
	margin-bottom: 10px;
}


th.inventory
{
	background-color:#FFFFFF;
	vertical-align:bottom;
	padding:12px;
}

th.quantity
{
	align:center;
	vertical-align:bottom;
	border-color:black;
	padding:12px;
}

.boxleft
{
	border-style:solid none solid solid;
	border-width: 1px;
	border-color:black;
}

.boxright
{
	border-style:solid solid solid none;
	border-width: 1px;
	border-color:black;

}

.boxcenter
{
	border-style:solid none solid none;
	border-width: 1px;
	border-color:black;
}

.box
{
	border-style:solid solid solid solid;
	border-width: 1px;
	border-color:black;
}

td.image
{
	text-align:left;
	vertical-align:top;
	padding:12px;
	empty-cells: show;
}

td.detail
{
	text-align:left;
	vertical-align:top;
	padding:12px;
}
	
td.lotnumber
{
	border-style:solid none solid solid;
	border-width: 1px;
	border-color:black;
	text-align:left;
	white-space: nowrap;
	vertical-align:top;
	padding:12px;
	white-space: no-wrap;
}

.lotnumber H3
{
	margin-top:0em;
	margin-bottom:0em;
}

td.quantity
{
	border-style:solid none solid none;
	border-width: 1px;
	border-color:black;
	text-align:center;
	vertical-align:top;
	padding:12px;
}

td.description
{
	border-style:solid solid solid none;
	border-width: 1px;
	border-color:black;
	vertical-align:top;
	padding:12px;
}

.Antler1
{
	width:7em;
	font-size:0.9em;
	text-align:left;
}

.Antler2
{	
	width:7em;
	font-size:0.9em;
	text-align:left;
}

.Antler3
{
	width:8em;
	font-size:0.9em;
	text-align:left;
}

.Antler4
{
	width:8em;
	font-size:0.9em;
	text-align:left;
}

.Antler5
{
	font-size:0.9em;	
	text-align:left;
}

.antler1
{
	width:7em;
	font-size:0.9em;
	text-align:left;
}

.antler2
{	
	width:7em;
	font-size:0.9em;
	text-align:left;
}

.antler3
{
	width:8em;
	font-size:0.9em;
	text-align:left;
}

.antler4
{
	width:8em;
	font-size:0.9em;
	text-align:left;
}

.antler5
{
	font-size:0.9em;	
	text-align:left;
}


.tab6
{
	display: inline;
	position:relative;
	left:60em;
}

.sortnote
{
	position:absolute;
	right:1em;	
	vertical-align:bottom;
	text-align:right;
	display: inline;
	font-weight:bold;
	font-style:italic;

}

.antler
{
	white-space:pre;
	font-weight:normal;
}




.dropbtn {
  	background-color: transparent;
  	padding: 0px 12px 2px 12px;
 	font-size: 20px;
	font-weight:bold;
	border:none;  
	position:relative;
	z-index:2;
}

.dropbtn A
{
	text-decoration:none;
}

.dropdown 
{
  position: relative;
  display: inline-block;
	width: auto;
}

.dropdown-content {
  display: none;
  position: absolute;
	right:0;
	top:-12px;
	padding: 40px 0px 5px 5px;
	width:auto;
	Xoverflow: hidden;

	border: 1px solid black;
  background-color: white;
  	min-width: 45em;
	Xmax-width:100%;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.animaltable
{
	float:right;
	right:3em;
	height:auto;
	Xmargin-left:400px;
	position: absolute;
	overflow: hidden;
	Zborder: 1px solid black;
	
	Xz-index:2;
}



.animalnav
{
	font-size:110%;
	padding-left:30px;
	padding-right:20px;
	text-shadow:none;
}

.animalnav a:hover 
{ 
    background-color: yellow;
}

.animalnav a
{
	text-decoration:none;
}

ul.animalnav
{
	list-style:none;
}

.reverse
{
	color:white;
	text-shadow: 1px 1px 2px black, -1px -1px 2px black, -1px 1px 2px black, 1px -1px 2px black;
}

.reverse A
{
	color:white;
	text-decoration: none;
}

.reverse a:link, .reverse a:visited
{
	color:white;

}

.reverse .navsubeading
{
	color:white;
}

.reverse A:hover, navsubheading A:hover
{
	color:yellow;
	background-color:transparent;
}

.reverse .navcategory:hover
{
	background-color: transparent;
}
.reverse .animalnav a:link
{
	color:#0000EE;
}

.reverse .animalnav a:visited
{
	color:purple;
}



.rotatephoneicon
{
	display:none;
}

.rotatephonenote
{
	display:none;
}


@media screen and (max-device-width: 750px)  and (orientation: portrait)
{	

.rotatephoneicon
{
	display:block;
	width:3cm;
	height:3cm;
	margin:5px;
	vertical-align:top;
	float:right;
}

.rotatephonenote
{
	display:block;
	text-align: center;
	vertical-align:top;
	padding:2%;
	margin:auto;
	background-color:0000FF;
	color:white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1cm;
}

}